# Odoo endpoint
url=http://my.odoo.com:8069
db=mydbname
username=user@email.com
# Contact IS on how to generate encrypted password yourself.
password=encryptedpassword

# Spinoff?
spinoff=yes

# DC selection
daftar.cabang=dc1,dc2,dc3
cabang=dc1

# Background job pool size
backgroundJob.poolSize=1

# Printer settings
printer.do=
dotmatrix.active=no
dotmatrix.path=
printer.parama=parama-printer
printer.paragon=paragon-printer

# Warehouse type will determine the filter to use when getting the list of transfers
# Valid values are both, promotion, stock
warehouse.type=both

# Logging control, valid values: all, config, fine, finer, finest, info, severe, warning, off
logging=info
